/*     134480 : 실선      */
.solid_line__134480__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134480__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__134480__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134480__ {height:20px}
}

/*     134481 : 장문 텍스트      */
.textarea__134481__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__134481__ p {font-size:15px}
}

/*     134482 : 타이틀 텍스트      */
.title__134482__ {font-size:0}
.title__134482__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__134482__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__134482__.style_top p {padding-top:10px}
.title__134482__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__134482__.style_right p {padding-right:14px}
.title__134482__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__134482__.style_bottom p {padding-bottom:12px}
.title__134482__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__134482__.style_left p {padding-left:14px}
.title__134482__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__134482__.style_circle1 p {padding-left:18px}
.title__134482__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__134482__.style_circle2 p {padding-left:18px}
.title__134482__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__134482__ p {font-size:20px}
	.title__134482__.style_top p:before {width:20px}
	.title__134482__.style_right p:before {height:20px}
	.title__134482__.style_bottom p:before {width:20px}
	.title__134482__.style_left p:before {height:20px}
}

/*     134483 : 실선      */
.solid_line__134483__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134483__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134483__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134483__ {height:20px}
}

/*     134484 : 제목&내용 가로형      */
.text_horizontal__134484__ .title__134484__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134484__ .text__134484__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134484__:after {content:'';display:block;clear:both}
	.text_horizontal__134484__ .title__134484__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134484__ .text__134484__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134484__ .title__134484__ {font-size:15px}
	.text_horizontal__134484__ .text__134484__ {font-size:15px}
}

/*     134485 : 제목&내용 가로형      */
.text_horizontal__134485__ .title__134485__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134485__ .text__134485__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134485__:after {content:'';display:block;clear:both}
	.text_horizontal__134485__ .title__134485__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134485__ .text__134485__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134485__ .title__134485__ {font-size:15px}
	.text_horizontal__134485__ .text__134485__ {font-size:15px}
}

/*     134486 : 제목&내용 가로형      */
.text_horizontal__134486__ .title__134486__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134486__ .text__134486__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134486__:after {content:'';display:block;clear:both}
	.text_horizontal__134486__ .title__134486__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134486__ .text__134486__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134486__ .title__134486__ {font-size:15px}
	.text_horizontal__134486__ .text__134486__ {font-size:15px}
}

/*     134487 : 제목&내용 가로형      */
.text_horizontal__134487__ .title__134487__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__134487__ .text__134487__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__134487__:after {content:'';display:block;clear:both}
	.text_horizontal__134487__ .title__134487__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__134487__ .text__134487__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__134487__ .title__134487__ {font-size:15px}
	.text_horizontal__134487__ .text__134487__ {font-size:15px}
}

/*     134488 : 실선      */
.solid_line__134488__ {display:block;position:relative;width:100%;height:30px}
.solid_line__134488__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__134488__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__134488__ {height:20px}
}

